[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Please don't remove libc5 - old non-free software might need it!

On Fri, Jul 14, 2000 at 09:09:05PM -0500, Bolan Meek wrote:
> It seems to me, though, not inappropriate to apply it to arguments
> against excluding libc5 from future releases but saying that
> apps that need it won't be able to get it.

I've already show that if I want to use David Parson's
utilities (from the Mastadon distribution) I couldn't just
install libc4 from Debian, I'd have to set a whole a.out
development enviroment and compile my own libc4. What's going
to prevent that from happening with libc5?

And where's the line here? FUD just seems to be an argument
someone doesn't like, anymore. 

David Starner - dstarner98@aasaa.ofe.org
http/ftp: x8b4e53cd.dhcp.okstate.edu
It was starting to rain on the night that they cried forever,
It was blinding with snow on the night that they screamed goodbye.
	- Dio, "Rock and Roll Children"

Reply to: